[project]
name = "ntp"
version = "@NTPSEC_VERSION_EXTENDED@"
dependencies = ["argparse"]
requires-python = ">=2.6"
authors = [
  {name = "the NTPsec project", email = "devel@ntpsec.org"},
]
maintainers = [
  {name = "the NTPsec project", email = "devel@ntpsec.org"}
]
description = "The NTP reference implementation, refactored"
license = {text = "BSD 2 License"}
keywords = ["ntp"]
classifiers = [
    'Development Status :: 5 - Production/Stable',
    'License :: OSI Approved :: BSD License',
    'Operating System :: POSIX',
    'Programming Language :: Python',
]

[project.urls]
Homepage = "https://www.ntpsec.org/"
Documentation = "https://www.ntpsec.org/latest/"
Repository = "https://gitlab.com/NTPsec/ntpsec/"
"Bug Tracker" = "https://gitlab.com/NTPsec/ntpsec/-/issues"
Changelog = "https://gitlab.com/NTPsec/ntpsec/-/blob/master/NEWS.adoc"

[build-system]
requires = ["flit_core >=3.2,<4"]
build-backend = "flit_core.buildapi"

[tool.flit.module]
name = "ntp"
